(epsxe:5775): Gtk-WARNING **: erro estranho ao abrir o epsxe [RESOLVIDO]

1. (epsxe:5775): Gtk-WARNING **: erro estranho ao abrir o epsxe [RESOLVIDO]

rafae
rafah00

(usa Fedora)

Enviado em 13/02/2016 - 21:05h

Oi, então eu consegui abrir pela primeira vez o epsxe mais apareceu varias msgs assim

(epsxe:5775): Gtk-WARNING **: Não foi possível localizar a ferramenta de temas no module_path: "murrine"


Tomara que não seja nada abriu normal so me falta configurar ainda =D


  


2. Re: (epsxe:5775): Gtk-WARNING **: erro estranho ao abrir o epsxe

André Luiz
andrelds

(usa Arch Linux)

Enviado em 13/02/2016 - 22:00h

Olá,

Tenta instalar o gtk-murrine-engine


# yum install gtk-unico-engine gtk-murrine-engine



3. valeu

rafae
rafah00

(usa Fedora)

Enviado em 22/02/2016 - 02:12h

eu instalei mais nao tirou o aviso nao mais deve ser por falta de plug in do epsxe , tipo ele abre normal mas da essas msg antes mas vleu






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts